ld的ie6安装flash 总提示被系统阻止无法安装。
Apps Section 2490 views · 7 replies
Tofloor
poster avatar
woshixiaoma1
deepin
2011-07-27 01:23
Author
因为安装ie6时到了这一步卡住了,所以flash没有装上,浏览器倒是装上了,因为需要登录公司OA系统才装的ie,不然谁会安装它,所以用ie6打开了有flash的页面,加载安装flash,但是总弹出提示无法安装,什么系统阻止之类的,忘记了 能解决吗
ReplyFavoriteView the author
All Replies
Aenon
deepin
2011-07-27 01:57
#1
不要安装。没用的。如果真的要用ie请虚拟一个windows。
ReplyView the author
woshixiaoma1
deepin
2011-07-27 11:29
#2
不要安装。没用的。如果真的要用ie请虚拟一个windows。
还是按上了 折腾了大半天 谢谢
ReplyView the author
linuxer0203
deepin
2011-07-27 14:47
#3
[quote]不要安装。没用的。如果真的要用ie请虚拟一个windows。
还是按上了 折腾了大半天 谢谢[/quote]
为嘛要用IE?
ReplyView the author
woshixiaoma1
deepin
2011-07-28 06:07
#4
[quote][quote]不要安装。没用的。如果真的要用ie请虚拟一个windows。
还是按上了 折腾了大半天 谢谢[/quote]
为嘛要用IE?[/quote]

公司OA系统只支持ie内核,其他一律不支持,国内OA办公系统都是这样的。没办法 不然我才不用ie呢 火狐多好啊
ReplyView the author
laocui
deepin
2011-07-28 08:47
#5
还是按上了 折腾了大半天 谢谢    怎么安上的?
ReplyView the author
woshixiaoma1
deepin
2011-07-28 10:56
#6
还是按上了 折腾了大半天 谢谢    怎么安上的?

去adobe官网 选择相对应的版本 下载 安装
ReplyView the author
aigil
deepin
2011-07-28 12:06
#7
其实蛮简单!
ReplyView the author